Unit Constrord1;

Interface

Implementation

to begin 20 do
  write ( 'K' );

end.


Unit Constrord2;

Interface

Implementation

to begin 30 do
  writeln;

end.


Unit Constrord3;

Interface

Implementation

to begin 10 do
  write ( 'O' );

end.


Program Constrord;

uses
  Constrord1, Constrord2, Constrord3;

(* BUG: GPC ignores constructor order specificatons. *)


begin
end.
